CACTI INSTALACION sobre UBUNTU 14.04

instalar-cacti-en-ubuntu

instalar-cacti-en-ubuntuVamos a realizar la cacti instalacion sobre un servidor ubuntu server 14.04. Cacti corre sobre php5 y mysql.

INDICE CACTI INSTALACION

PRE REQUISITOS

En primera instancia tenemos que instalar un servidor LAMP con php5 y alguna librería.

sudo apt-get install apache2 mysql-server php5 libapache2-mod-php5

INSTALAR RRDTOOLS

sudo apt-get -y install rrdtool

INSTALAR SNMP Y SNMPD

sudo apt-get -y install snmp snmpd

INSTALAR CACTI Y SPINE

sudo apt-get -y install cacti cacti-spine

CACTI INSTALACION

¿Desea configurar la base de datos para cacti? SI

CACTI INSTALACION

Introducir contraseña de root de MySql

CACTI INSTALACION

Verificamos la contraseña root de MySql

CACTI INSTALACION

Escogemos el servidor web, en nuestro caso “Apache2”

CACTI INSTALACION

Ya hemos terminado con la cacti instalacion! ahora solo nos queda configurarlo.

CONFIGURAR CACTI

Abrimos un navegador (recomiendo chrome o firefox). e introducimos la siguiente dirección:

http://IP_DEL_SERVIDOR/cacti

CACTI INSTALACION

Seleccionamos ahora “NEW INSTALL

CACTI INSTALACION

Verificamos que todos los parámetros están en verde.

CACTI INSTALACION

Ya se ha instalado y ahora introduciremos usuario “admin” y contraseña “admin“. una vez introducido nos van a pedir

CACTI INSTALACION

Ahora entramos directamente en el programa CACTI

CACTI INSTALACION

 

Ya tenemos completada la instalación.

3 thoughts on “CACTI INSTALACION sobre UBUNTU 14.04

  1. hola estoy implementando un graficador en la empresa donde trabajo
    la pregunta es se puede tener cacti + glpi +osc inventoy en un mismo equipo que me recomiendas
    saludos desde H.Matamoros Tamaulipas Mexico
    felicidadesestanmuy buenos tus tutorales excelenete trabajo

    1. Entiendo que es recomendaciones a nivel de máquina, no? Todo depende de la infraestructura que vayas a monitorizar. más o menos para 50 máquinas yo te recomendaría un mínimo de 100 Gb de disco duro (no creo que lo vayas a usar pero al precio que está puedes permitirtelo seguro). un procesador. 2 Gb de RAM (cuanto más mejor) y a partir de un i3, aunque ya sabes que si le pones más procesador va a tardar menos en todo.

      Gracias Por seguirnos Alejandro! y gracias por tus felicitaciones.

  2. El paquete libapache2-mod-php5 no está disponible, pero algún otro paquete hace referencia a él. Esto puede significar que el paquete falta, está obsoleto o sólo se encuentra disponible desde alguna otra fuente.
    El paquete php5 no está disponible, pero algún otro paquete hace referencia a él. Esto puede significar que el paquete falta, está obsoleto o sólo se encuentra disponible desde alguna otra fuente.

    E: El paquete <> no tiene un candidato para la instalación
    E: El paquete <> no tiene un candidato para la instalación

Leave a Reply

Your email address will not be published.